/* REVIEWS */

.section__reviews {
  padding: 5% 5% 100px;
  background-color: var(--backgroundSecond);
  border-radius: 10px;
}

.reviews__title {
  font-weight: bold;
  font-size: 44px;
  color: var(--colorMain);
}

.reviews__description {
  color: var(--colorText);
  width: 40%;
  font-weight: normal;
  font-size: 15px;
  padding-top: 10px;
  padding-bottom: 50px;
}

.reviews__cards {
  padding-top: 50px;
  width: 100%;

  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.reviews__card {
  background-color: var(--backgroundMain);
  padding: 10%;
  margin-bottom: 20px;
  border-radius: 10px;
}

.reviews__card__name {
  color: var(--colorMain);
  font-size: 21px;
  margin-bottom: 20px;
}

.reviews__stars {
  margin-bottom: 20px;
}

.reviews__card__review {
  color: var(--colorText);
  font-weight: normal;
  font-size: 14px;
  padding-top: 10px;
}

.reviews__negative path {
  stroke: var(--colorText) !important;
}

@media only screen and (max-width: 1100px) {
  .section__reviews {
    padding: 60px 5% 80px;
  }

  .reviews__title {
    font-size: 38px;
  }

  .reviews__description {
    width: 100%;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 50px;
  }
}

/* Below is the code for the carousel */

.container {
  max-width: 100%;
  width: 100%;
  position: relative;
  margin: 0 auto;
}
.mySwiper {
  width: 100%;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
}

.card {
  background-color: var(--backgroundMain);
  padding: 20px 30px;
  border-radius: 10px;
  width: 100%;
}

.swiper-slide {
  display: flex;
  align-items: center;
  max-height: 100%;
  height: 100%;
}

.swiper-button-next,
.swiper-rtl,
.swiper-button-prev {
  color: var(--colorMain) !important;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 32px;
}
.review i {
  color: orange;
}
.fa-red {
  color: red !important;
}
